SecurityVillagers

Do you have any issue? Just open an issue or contact me on Discord (links below).

SecurityVillagers

Welcome to the documentation of SecurityVillagers, a simple plugin to protect villagers for minecraft servers.

Download

About

SecurityVillagers is a plugin for Minecraft servers. Currently, it officially supports Spigot / PaperSpigot and Bukkit.

This plugin allows the protection of villagers, you can choose which players/groups can attack/interact with villagers.

If you don't like some features that have been pre-configured for you, you can easily remove them by denying the permission or, if there is an option, disable it via the config.yml.

Loading features (Javascript required) ...

License

SecurityVillagers uses the AGPLv3 license (GNU Affero General Public License v3.0).
You can read the license here.

Donations

If you want to support me, you can just visit my website https://alessiodp.com/ and find out my other projects 😉
Alternatively you can send me a donation on my Patreon!